.sy_jjfa {
    display: flex;
    overflow: hidden;
    width: 94%;
    padding: 0 0px;
    max-width: 1400px;
    margin: 0 auto;
    justify-content: space-between;
   
}

.jjfa {
    width: 60%;
}

.jjfa_list {
    width: 33.3%;
    float: left;
    border-top: rgba(255, 255, 255, .5) 1px solid;
    border-left: rgba(255, 255, 255, .5) 1px solid;
    height: 220px;
    cursor: pointer;
}

.jjfa_list02 {
   
}



.jjfa_list03, .jjfa_list06{

    border-right: rgba(255, 255, 255, .5) 1px solid;
}

.jjfa_nr {
    width: 100%;
    float: left;
}

.jjfa_q01 {
    width: 100%;
    float: left;
}

.jjfa_title {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #fff;
    padding-left: 30px;
    margin-top: 20px;
}

.jjfa_tb {
    width: 100%;
    padding: 50px 0 0 30px;
    float: left;
}

.jjfa_bq {
    position: relative;
    width: 100%;
    float: left;
}

.jjfa_q02 {
    position: absolute;
    width: 100%;
    height: 220px;
    top: 0;
    left: 0;
    background-image: linear-gradient(120deg, var(--c), #e9c926);
    color: #fff;
    opacity: 0;
    transition: all ease .3s;
}

.jjfa_title01 {
    width: 100%;
    padding: 40px 0 0 30px;
    float: left;
    font-size: 24px;
    line-height: 36px;
}

.jjfa_sum {
    width: 100%;
    padding: 0px 30px 0 30px;
    float: left;
    font-size: 14px;
    line-height: 24px;
    overflow: hidden;
    margin-top: 10px;
    opacity: .5;
}

.jjfa_more {
    width: 100%;
    padding: 0px 0 0 30px;
    float: left;
    color: #fff;
    margin-top: 15px;
}

.jjfa_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    transition: all ease .5s;
}

.jjfa_y {
    max-width: 450px;
    width: 35%;
    padding-left: 0px;
}

.jjfa_y_title {
line-height: normal;
    font_radio: 2;
    display-radio: 1;
    font-size: 46px;
    font-family: "249a2cc2-3ae2-4a12-80cc-f33fa61f776e";
    color:#FFF;
}

.jjfa_y_sum {
    width: 100%;
    font-size: 16px;
    color: #fff;
    padding-top: 25px;
    line-height: 28px;
}

.jjfa_y_more {
    color: #fff;
    width: 100%;
    float: left;
    margin-top: 20px;
}

.sy_bg>div {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: -2;
    transition: all ease .3s;
    background-size: cover !important;
}

.sy_bg::after{
    content: '';
    background: rgb(0 0 0);
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: .65;
    z-index: -1;
}


.sy_bg>div.a {
    opacity: 1;
}

.jjfa_list01:hover .jjfa_q02 {
    opacity: 1;
}

.jjfa_list02:hover .jjfa_q02 {
    opacity: 1;
}

.jjfa_list03:hover .jjfa_q02 {
    opacity: 1;
}

.jjfa_list04:hover .jjfa_q02 {
    opacity: 1;
}

@media only screen and (max-width:768px) {
    .jjfa_y {
        margin-left: 0;
        width: 100%;
        padding: 0;
        padding-top: 40px;
    }

    .sy_jjfa {
        margin-top: 0px;
        display: flex;
        flex-wrap: wrap-reverse;
        flex-direction: column;
    }

    .jjfa {
        width: 100%;
        float: left;
        margin-top: 30px;
        margin-left: 0;
        margin-bottom: 40px;
    }

    .jjfa_y_sum {
        font-size: 14px;
        line-height: 1.5;
        margin: 0;
    }

    .jjfa_list {
        height: 130px;
    }

    .jjfa_q02 {
        height: 130px;
    }

    .jjfa_title {
        margin-top: 10px;
        font-size: 16px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .jjfa_tb {
        padding: 20px 0 0 20px;
    }

    .jjfa_tb img {
        max-width: 40%;
    }

    .jjfa_title01 {
        padding: 25px 0 0 20px;
        font-size: 18px;
        line-height: 1;
    }

    .jjfa_sum {
        padding: 0px 20px 0 20px;
        font-size: 13px;
        line-height: 20px;
        height: auto;
    }

    .jjfa_more {
        padding: 0px 0 0 20px;
    }

    .jjfa_bg {
        position: absolute;
    }

    .jjfa_y_title {
        font-size: 26px;
    }
}
